/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}

body{ background:#2c2c2c;
	 border:0;
	 font:12px Arial, Helvetica, sans-serif; color:#848383; text-transform:uppercase;
	 line-height:22px;
}


/* ============================= main layout ====================== */

a{ color:#9fc100; text-decoration: underline; outline:none}
a:hover{ text-decoration: none}
li{ list-style:none}
h1{ font-size:36px; color:#292929; text-transform:none; line-height:40px; padding:35px 0 35px 0; font-weight:normal; letter-spacing:-1px;}
p{ padding-bottom:22px;}
img{
	margin-top: -14px;
}


/* ============================= header ====================== */
.logo{ float:left; margin-top:9px;}
.logo img{ margin-top:0px;}
#logo{ margin-top:13px; float:left; background:url(images/logo.jpg) no-repeat; padding-left:84px; font-size:60px; line-height:90px; font-weight:bold; color:#fff; text-transform:none; text-decoration:none; letter-spacing:-2px;}

#top{ font-size:10px; color:#fff; padding-top:6px;}
#top_navigator{ float:right; padding:0 14px 0 0}
#top_navigator li{ float:left; padding-right:8px; background:url(images/top_line.jpg) right 8px no-repeat; margin-right:7px;}
#top_navigator .last{ background:none; padding:0; margin:0}
#top_navigator a{ color:#fff; text-decoration:none}
#top_navigator a:hover{ text-decoration:underline} 

#menu { float:right; padding-top:41px}
#menu li { float:left; padding-right:2px;}
#menu li a{ display:block; font-size:14px; font-weight:bold; color:#fff; line-height:35px; text-decoration:none;}
#menu li a span{ display:block}
#menu li a span span{ padding:0 13px;}
#menu li a:hover, #menu #menu_active a{ color:#191919; background:url(images/nav-bg.jpg) repeat-x;}
#menu li a:hover span, #menu #menu_active a span{ background: url(images/menu_left.jpg) top left no-repeat}
#menu li a:hover span span, #menu #menu_active a span span{ background:url(images/menu_right.jpg) top right no-repeat}

#banner .text{ padding:131px 0 0 13px; color:#fff; font-size:62px; font-weight:bold; line-height:64px; letter-spacing:-2px;}
#banner .text span{ display:block; font-size:18px; line-height:20px; margin-top:-6px; font-weight:normal; letter-spacing:0; padding:0 0 37px 4px;}
#banner a{float:left; width:100px; margin-right:3px; margin-left:2px; line-height:45px; font-size:10px; text-align:center; letter-spacing:0; text-decoration:none;}
#banner .button1{ color:#000000; background:url(images/button1.gif) no-repeat}
#banner .button1:hover{ color:#fff; background:url(images/button2.gif) no-repeat}
#banner .button2{ background:url(images/button2.gif) no-repeat; color:#fff;}
#banner .button2:hover{ color:#000; background:url(images/button1.gif) no-repeat}

/* ============================= content ====================== */
.pad_left1{ padding-left:15px;}
.pad_left2{ padding-left:56px;}
.pad_left3{ padding-left:32px;}
.marg_right1{ margin-right:20px;}
.pad_bot1{
	padding-bottom:0px;
}
.pad_bot2{ padding-bottom:23px;}
.pad_none{ padding-bottom:0}

.line1{ background:url(images/line_ver1.gif) 330px 0 repeat-y}
.line2{ background:url(images/line_ver1.gif) 643px 0 repeat-y}

#content2 .line1{ background:url(images/line_ver2.gif) 330px 0 repeat-y}
#content2 .line2{ background:url(images/line_ver2.gif) 643px 0 repeat-y}
#content2 h1{ color:#bdbdbd}
#content2 .font1{ color:#fff;} 
#content2 .button{background:url(images/button1_bg.jpg) top repeat-x;}
#content2 .button span{ background:url(images/button2_right.jpg) top right no-repeat}
#content2 .button span span {background:url(images/button2_left.jpg) top left no-repeat}

.font1{ color:#9fc100;}
.link1{ text-decoration:none}
.link1:hover{ text-decoration:underline}

.img1{ background:url(images/img1.jpg) 0 37px no-repeat; padding-left:42px;}
.img2{ background:url(images/img2.jpg) 0 37px no-repeat; padding-left:42px;}
.img3{ background:url(images/img3.jpg) 0 37px no-repeat; padding-left:42px;}

.button{ display:inline-block; font-size:10px; font-weight:bold; color:#fff; line-height:35px; background:url(images/button1_bg.jpg) top repeat-x; text-decoration:none}
.button span{ display:block; background:url(images/button1_left.jpg) top left no-repeat}
.button span span { padding:0 18px; background:url(images/button1_right.jpg) top right no-repeat}
.button:hover{ color:#000;}

.listindex{
	margin-top:-40px;
	margin-bottom:-5px;
}
.list1{
	margin-top:-10px;
	margin-bottom:-5px;
}
.list1 li{ padding:5px 0 5px 30px; line-height:20px; background:url(images/marker_1.jpg) 0 6px no-repeat}
.list1 li a{ text-transform:none; color:#515151;}
.list1 li a:hover{ color:#9fc100}

.listindex li{ padding:5px 0 5px 30px; line-height:20px; background:url(images/marker_1.jpg) 0 6px no-repeat}
.listindex li a{ text-transform:none; color:#515151;}
.listindex li a:hover{ color:#9fc100}

#content2 .list1 li{ background:url(images/marker_2.jpg) 0 6px no-repeat}

#content img, #content2 img{
	padding-top:15px
}
#content2 p a{ color:#fff;}
/* ============================= footer ====================== */

#footer { font-size:11px; color:#fff; padding-bottom:21px;}
#footer a{ color:#fff; text-decoration:none}
#footer a:hover{ text-decoration:underline}
#footer .privacy{ padding-left:18px;}

.col{
	width:188px;
	float:left;
	padding-left:17px;
	margin-right:35px;
	padding-bottom:38px;
}
.col h1{ font-size:18px; color:#fff; line-height:20px; padding:45px 0 8px 7px; text-transform:uppercase; letter-spacing:0px; margin:0 13px 16px -7px; border-bottom:1px solid #dcdcdc;}

.listpro li{
	margin:0 0 0 -10px;
}
.listpro li a{ display:block; line-height:30px; color:#a6a6a6; 10px bottom no-repeat;}
.listpro .last a{ background:none}
.listpro li span{ padding-left:20px; background:url(images/marker_3.gif) 12px 5px no-repeat}

#footer .list li{ margin:0 0 0 -17px;}
#footer .list li a{ display:block; line-height:30px; color:#a6a6a6; background:url(images/line_hor1.jpg) 10px bottom no-repeat;}
#footer .list .last a{ background:none}
#footer .list li a span{ padding-left:20px; background:url(images/marker_4.gif) 12px 5px no-repeat}
#footer .list li a:hover{ background:url(images/box1.gif) no-repeat; margin-bottom:-1px; padding-bottom:1px; color:#2b2b2b; text-decoration:none}
#footer .list li a:hover span{ background:url(images/marker_3.gif) 12px 5px no-repeat}

#footer_navigator{ float:right; font-size:10px; padding-right:8px;}
#footer_navigator li{ float:left; padding-left:10px}
#footer_navigator a{ color:#878787;}

/* ============================= forms ============================= */

#ContactForm { width:271px; margin-top:-4px;}
#ContactForm a{ margin-left:2px; float: right; width:60px; line-height:25px; font-size:10px; font-weight:bold; color:#fff; text-decoration:none; text-align:center}
#ContactForm .input {width:255px; height:15px; background:#252525; padding:9px 8px; margin-bottom:4px;color:#848383; text-transform:uppercase; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:255px; height:55px; background:#252525; padding:9px 8px; margin-bottom:31px;color:#848383; text-transform:uppercase; font:12px Arial, Helvetica, sans-serif; overflow:auto}
#ContactForm .button1{  background:url(images/button4.jpg) no-repeat}
#ContactForm .button1:hover{ background:url(images/button3.jpg) no-repeat}
#ContactForm .button2{ background:url(images/button3.jpg) no-repeat;}
#ContactForm .button2:hover{ background:url(images/button4.jpg) no-repeat}
